<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <connections preferredWidth="175" />
   <irq preferredWidth="34" />
   <name preferredWidth="182" />
   <inputclock preferredWidth="284" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="435" />
   <clocksource preferredWidth="433" />
   <frequency preferredWidth="432" />
  </columns>
 </clocktable>
 <library
   expandedCategories="Project,Library/Video and Image Processing,Library/Peripherals,Project/Terasic Technologies Inc,Library/Peripherals/Microcontroller Peripherals,Library,Library/Video and Image Processing/IO" />
 <window width="1600" height="870" x="0" y="0" />
</preferences>
